## libcookie-baker-perl 0.02

=== debian/changelog ===
libcookie-baker-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #728337)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 18:48:42 +0100
