=== debian/control ===
Source: libcookie-baker-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 perl
Build-Depends-Indep: libtest-mocktime-perl,
 liburi-perl,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcookie-baker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcookie-baker-perl.git
Homepage: https://metacpan.org/release/Cookie-Baker

Package: libcookie-baker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl
Description: simple cookie string generator and parser
 Cookie::Baker provides a simple cookie string generator and parser.                           
 There are many other cookie related modules on CPAN, like CGI,                                
 CGI::Simple, Plack, or Dancer::Cookie. But none is as simple as                               
 Cookie::Baker.
