## libcookie-baker-perl 0.03

=== debian/changelog ===
libcookie-baker-perl (0.03-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:39:23 +0100
