## libcookie-baker-perl 0.06

=== debian/changelog ===
libcookie-baker-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:22:33 +0200

libcookie-baker-perl (0.05-2) unstable; urgency=medium

  * Team upload
  * fix use_test-mocktime.patch to use set_fixed_time() instead of
    set_absolute_time()
    Fixes (rare) CI test failure when the test is run just before the clock
    advances to the next seccond

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 08:01:22 +0000

libcookie-baker-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Import upstream version 0.05
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 20:05:08 +0200
