=== debian/watch ===
version=3
https://metacpan.org/release/Cookie-Baker   .*/Cookie-Baker-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
