## libcookie-baker-perl 0.07

=== debian/changelog ===
libcookie-baker-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nuno Carvalho ]
  * Import upstream version 0.07.
  * debian/control:
    + update standards version to 3.9.8
    + drop version requirements for libmodule-build-perl, perl, and
      libtest-simple-perl, no longer required.
    + move to debhelper 9.

  [ gregor herrmann ]
  * Build-depend on libtest-time-perl instead of libtest-mocktime-perl,
    and drop use_test-mocktime.patch accordingly.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 04 Oct 2016 13:27:53 +0100
