=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000),
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl
-Build-Depends-Indep: libtest-mocktime-perl,
-                     liburi-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+Build-Depends-Indep: libtest-time-perl,
+                     liburi-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcookie-baker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcookie-baker-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcookie-baker-perl.git
 Homepage: https://metacpan.org/release/Cookie-Baker
 Testsuite: autopkgtest-pkg-perl
