## libcookie-baker-perl 0.08

=== debian/changelog ===
libcookie-baker-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08
  * Switch build-dependency from M::B to M::B::Tiny
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Sep 2017 22:23:29 +0200
