=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libtest-time-perl,
                      liburi-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcookie-baker-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcookie-baker-perl.git
 Homepage: https://metacpan.org/release/Cookie-Baker
