=== debian/control ===
Source: libcookie-baker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-time-perl,
                     liburi-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl.git
Homepage: https://metacpan.org/release/Cookie-Baker

Package: libcookie-baker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Description: simple cookie string generator and parser
 Cookie::Baker provides a simple cookie string generator and parser.
 There are many other cookie related modules on CPAN, like CGI,
 CGI::Simple, Plack, or Dancer::Cookie. But none is as simple as
 Cookie::Baker.
