## libcookie-baker-perl 0.10

=== debian/changelog ===
libcookie-baker-perl (0.10-4) unstable; urgency=medium

  * Team upload
  * Add a "breaks" for bad version of libcookie-baker-xs-perl

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Oct 2018 23:59:21 +0200

libcookie-baker-perl (0.10-3) unstable; urgency=medium

  * Team upload
  * Update libcookie-baker-xs-perl dependency to
      libcookie-baker-xs-perl  (>= ${source:Upstream-Version}~),
      libcookie-baker-xs-perl  (<= ${source:Upstream-Version}-99999)
    thanks to Olly!

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Oct 2018 23:35:45 +0200

libcookie-baker-perl (0.10-2) unstable; urgency=medium

  * Team upload
  * Add (= ${source:Upstream-Version}) to libcookie-baker-xs-perl dependency.
    This is checked by Cookie::Baker

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Oct 2018 21:21:29 +0200

libcookie-baker-perl (0.10-1) unstable; urgency=medium

  * Team upload
  * Add libcookie-baker-xs-perl in recommended dependencies
  * Import upstream version 0.10
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 29 Sep 2018 09:16:06 +0200
