=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libtest-time-perl,
                      liburi-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl.git
 Homepage: https://metacpan.org/release/Cookie-Baker
@@ -19,6 +19,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          liburi-perl
+Recommends: libcookie-baker-xs-perl (>= ${source:Upstream-Version}~),
+ libcookie-baker-xs-perl (<= ${source:Upstream-Version}-99999)
+Breaks: libcookie-baker-xs-perl (<< ${source:Upstream-Version}~),
+ libcookie-baker-xs-perl (>> ${source:Upstream-Version}-99999)
 Description: simple cookie string generator and parser
  Cookie::Baker provides a simple cookie string generator and parser.
  There are many other cookie related modules on CPAN, like CGI,
