## libcookie-baker-perl 0.11

=== debian/changelog ===
libcookie-baker-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Team upload
  * Import upstream version 0.11

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 22:59:45 -0300
