=== debian/control ===
Source: libcookie-baker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-time-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-perl.git
Homepage: https://metacpan.org/release/Cookie-Baker

Package: libcookie-baker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Recommends: libcookie-baker-xs-perl (>= ${source:Upstream-Version}~),
            libcookie-baker-xs-perl (<= ${source:Upstream-Version}-99999)
Breaks: libcookie-baker-xs-perl (<< ${source:Upstream-Version}~),
        libcookie-baker-xs-perl (>> ${source:Upstream-Version}-99999)
Description: simple cookie string generator and parser
 Cookie::Baker provides a simple cookie string generator and parser.
 There are many other cookie related modules on CPAN, like CGI,
 CGI::Simple, Plack, or Dancer::Cookie. But none is as simple as
 Cookie::Baker.
