=== debian/watch ===
version=4
https://metacpan.org/release/Cookie-Baker   .*/Cookie-Baker-v?@ANY_VERSION@@ARCHIVE_EXT@$
