## libcookie-baker-perl 0.12

=== debian/changelog ===
libcookie-baker-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian override (formatting).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 16:59:16 +0100

libcookie-baker-perl (0.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcookie-baker-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:17:45 +0100

libcookie-baker-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * debian/control: remove upper bounds of Recommends/Breaks on libcookie-
    baker-xs-perl.
    Cookie::Baker suggests any version of Cookie::Baker::XS and warns if the
    version of Cookie::Baker::XS is lower than the version of Cookie::Baker,
    but there is no indication that Cookie::Baker::XS can't have a higher
    version. Upstream now has released Cookie::Baker::XS 0.12.
  * Add a lintian override for the Recommends on libcookie-baker-xs-perl.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Apr 2022 14:45:34 +0200
